package com.ms.dal.mapper;

import com.ms.dal.entity.DoudianAftersaleMsgBuffer;
import org.apache.ibatis.annotations.Mapper;

/**
 * @Entity com.ms.dal.entity.DoudianAftersaleMsgBuffer
 */
@Mapper
public interface DoudianAftersaleMsgBufferMapper {

    int deleteByPrimaryKey(Long id);

    int insert(DoudianAftersaleMsgBuffer record);

    int insertOrUpdate(DoudianAftersaleMsgBuffer  record);

    int insertSelective(DoudianAftersaleMsgBuffer record);

    DoudianAftersaleMsgBuffer selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(DoudianAftersaleMsgBuffer record);

    int updateByPrimaryKey(DoudianAftersaleMsgBuffer record);

}
